<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ed2667ac727724aedf52f07f66a2ee12">
  <dict>
    <!--2023-01-31 11:43:36.000-->
    <string key="mvnoTypeIndex">1</string>
  </dict>
</config>
